[EXP]
CAS0=
FDD0=
FDD1=
[JOY]
J1=1b
J2=0d
J3=6b
J4=6d
[Xmillennium]
WindposX=0
WindposY=0
Win_Snap=true
backgrnd=0
DspClock=0
StartDir=
bmap_Dir=
IPL_TYPE=2
cpu_8MHz=4
Resolute=1
SkipLine=true
s_NOWAIT=false
SkpFrame=1
LinLIGHT=0
BlkLIGHT=0
TxtLIGHT=0
Text_Ext=false
Text_400=0
OPMsound=true
SampleHz=44100
Latencys=1000
SoundPly=true
D_Sound3=false
PUCHInos=true
Seek_Snd=false
Seek_Vol=80
Joystick=false
btnRAPID=false
btn_MODE=false
MouseInt=false
clocknow=0
clockfnt=0
Prim_Set=false
H_V_BLNK=true
